:root {
        --DjiPAIpZhBgT: #fefcfc;
        --LBhrwLQoOAcI: #F9F8F9;
        --aQCVhgnylotF: #ffc107;
        --rZEYcAdfNnFL: #F9F8F9;
        --HjqRDOpZFsON: #e9e8e8;
        --QFksgnMiHfbk: #000;
        --UiLmLWRbCLkc: #ee4d7b;
        --MpSqPZszPQia: #a80000;
        --RqkVeOBYVzMq: #fff;
        --AsiwBPYPLXZu: rgba(255, 230, 230, 0.5);
        --UaTteBwsBicd: #F9F8F9;
        --MNVuMrhabBKS: #e8e6e6;
        --qDPsnfeGpFWA: #fff;
        --HPFbBCszZsqZ: #d6cece;
        --VVmVZIQOtTLH: #000000;
        --JKEXYmnJAmVg: #4115f0;
        --BESMdcMwSRxz: #230b8e;
        --TdLWjpMQjXpe: #ddd;
        --KsNUapsBQGQt: left;
        --NfXutujVxRrJ: left;
        --pXxSLPDiEFoi: '➤';
        --xchbGhmqMnTE: '»';
        --PzILNdTkqoci: '⇨';
        --CoTrRPIWhLZz: '★';
        --VrUgMQqCfoQW: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--JKEXYmnJAmVg);
text-decoration: none;
}

a:hover {
color: var(--BESMdcMwSRxz);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--DjiPAIpZhBgT);
color: var(--QFksgnMiHfbk);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--UiLmLWRbCLkc);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--MpSqPZszPQia);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.tGVvZJeozMTf {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.FjUkrqXdvgge,
.rPdqofksaAiM,
.zonFrEYMYJEb {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.XIMfwuszTyUB {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.XIMfwuszTyUB a {
        cursor: pointer;
        pointer-events: auto;
}


.XIMfwuszTyUB img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.YSqkFtXvGczQ {
background-color: var(--MNVuMrhabBKS);
padding: 10px 0;
display: flex;
}
.YSqkFtXvGczQ nav ul li a {
color: var(--VVmVZIQOtTLH);
}
.rPdqofksaAiM {
background-color: var(--UaTteBwsBicd);
padding: 0 15px;
}
.zqlNLfvvYQLM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.QeZimzztsQhr {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.clevyVThJtrb {
margin-left: 5px;
font-weight: 800;
}

.yZUBVSvkgnqG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.EXfskaeenxvD {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.EXfskaeenxvD {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.nEmtbTjgfhWj a {
color: var(--RqkVeOBYVzMq);
}

.nEmtbTjgfhWj.active a {
color: var(--VVmVZIQOtTLH);
font-weight: bold;
text-decoration: underline;

}

.FjUkrqXdvgge {
background-color: var(--UaTteBwsBicd);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.OqidBoQeIVFh {
text-align: var(--KsNUapsBQGQt);
}

.vfSMewykvhjs {
background-color: var(--UiLmLWRbCLkc);
color: var(--RqkVeOBYVzMq);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.vfSMewykvhjs:hover {
background-color: var(--MpSqPZszPQia);
}

.vfSMewykvhjs a {
color: var(--RqkVeOBYVzMq);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.acgKpMRXeBNh {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.bIJVHqfEmtlz {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--AsiwBPYPLXZu);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.HwBaylPPiyqU::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.acgKpMRXeBNh img {
border-radius: 22px;
height: auto;
display: block;
}

.msvqGjypUQyg {
background-color: var(--UiLmLWRbCLkc);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.msvqGjypUQyg:hover {
background-color: var(--MpSqPZszPQia);
}

.CioQBCyPUsha {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.qLAAVytJsBNf {
background-color: var(--UiLmLWRbCLkc);
color: var(--RqkVeOBYVzMq);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.qLAAVytJsBNf:hover {
background-color: var(--MpSqPZszPQia);
color: var(--RqkVeOBYVzMq);
}

.HOCHHfNIeEUq {
font-weight: 400;
}

.HOCHHfNIeEUq a {
font-weight: 400;
}
#FhGTiuGTcxmX {
width: 100%;
hrIreENjGywe
border: none;
overflow: hidden;
}

/*casinos-list*/
.NteJCAtWQnYC {
margin-top: 30px;
background-color: var(--rZEYcAdfNnFL);
width: 100%;
border: 1px solid var(--TdLWjpMQjXpe);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.axMjbhOumAEf {
display: flex;
justify-content: space-between;
align-items: center;
}

.gEMJYBIUcpdO {
display: flex;
align-items: center;
}

.gEMJYBIUcpdO:nth-child(1) {
width: 30%;
}

.gEMJYBIUcpdO:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--TdLWjpMQjXpe);
border-left: 1px solid var(--TdLWjpMQjXpe);
height: 100px;
}

.gEMJYBIUcpdO:nth-child(3) {
width: 20%;
justify-content: center;
}
.gEMJYBIUcpdO strong{
font-size: 18px;
}

.WhiTqGwoCQJB {
width: 150px;
}

.WhiTqGwoCQJB img{
border-radius: 16px;
}

.xJZpmxiHwRaH {
margin-left: 24px;
}

.YdwFzNGWbvQX {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.uehqVNkEzmMx {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--TdLWjpMQjXpe);
border-radius: 15px;
width: 130px;
}

.UUGnGtvHHOHW {
color: var(--aQCVhgnylotF);
font-size: 24px;
}

.BlMcnkLFtiMa {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UiLmLWRbCLkc);
color: var(--RqkVeOBYVzMq);
transition: background-color 0.7s ease;
}

.BlMcnkLFtiMa:hover {
background-color: var(--MpSqPZszPQia);
color: var(--RqkVeOBYVzMq);
}

/*IMG*/
.btHNSRRYXWMF {
width: 85%;
margin: 24px auto 15px auto;
}

.sGjPRtLKuLeT {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.bsdLTkrFKlIu {
display: flex;
justify-content: space-between;
background-color: var(--LBhrwLQoOAcI);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--TdLWjpMQjXpe);
}

.bsdLTkrFKlIu .wTRjojQBHMgz {
width: 48%;
}

.bsdLTkrFKlIu h3 {
margin-top: 0;
}

/*wp-block-list*/
.QFlgWLbhJZGb {
list-style: none;
}

.QFlgWLbhJZGb li {
margin-bottom: 10px;
list-style: none;
}

.QFlgWLbhJZGb li:last-child {
margin-bottom: 0px;
}

.QFlgWLbhJZGb li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.bsdLTkrFKlIu .wTRjojQBHMgz:first-child .OqidBoQeIVFh {
color: green;
}

.bsdLTkrFKlIu .wTRjojQBHMgz:last-child .OqidBoQeIVFh {
color: red;
}

.bsdLTkrFKlIu .wTRjojQBHMgz:first-child li::before {
color: green;
}

.bsdLTkrFKlIu .wTRjojQBHMgz:last-child li::before {
color: red;
}

/*Table*/
.djZMJPrtSMiJ table {
width: 100%;
border: 1px solid var(--HjqRDOpZFsON);
border-radius: 16px;
}

.djZMJPrtSMiJ td {
width: 50%;
border: 1px solid var(--HjqRDOpZFsON);
border-radius: 6px;
}

.djZMJPrtSMiJ table thead {
background-color: var(--rZEYcAdfNnFL);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.djZMJPrtSMiJ table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.djZMJPrtSMiJ table thead th:first-child {
border-radius: 16px 0 0 0;
}

.djZMJPrtSMiJ table thead th:last-child {
border-radius: 0 16px 0 0;
}

.djZMJPrtSMiJ table tbody tr {
border-bottom: 1px solid var(--TdLWjpMQjXpe);
background-color: var(--LBhrwLQoOAcI);
}

.djZMJPrtSMiJ table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.djZMJPrtSMiJ table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.djZMJPrtSMiJ table tbody td {
padding: 10px;
}

/*FAQ*/
.jWWjpcPZaKdk {
background-color: var(--LBhrwLQoOAcI);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--TdLWjpMQjXpe);
}

.jWWjpcPZaKdk:last-child {
margin-bottom: 0;
}

.jWWjpcPZaKdk h3 {
margin: 10px 0;
}

/*Footer*/
.hmhfQGmzALWC {
background-color: var(--HPFbBCszZsqZ);
color: var(--VVmVZIQOtTLH);
}

.zonFrEYMYJEb {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.giJWUNyBMjzd {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--UiLmLWRbCLkc);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.giJWUNyBMjzd:hover {
opacity: 1;
}

.giJWUNyBMjzd::after,
.giJWUNyBMjzd::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RqkVeOBYVzMq);
}

.giJWUNyBMjzd::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.giJWUNyBMjzd::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.aOJmMdtpsPrI {
margin-top: 40px;
}
.fMYEqbeDoGHS {
margin-left: 10px;
cursor: pointer;
}
.fMYEqbeDoGHS:before {
content: '[ ';
}
.fMYEqbeDoGHS:after {
content: ' ]';
}
.XjiFAaNdOPwy {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.atDbDIAJaPnn {
max-height: 500px;
opacity: 1;
}
.eZnLVEbTkVbU {
margin-left: 15px;
}

.ZXheURINetrO a{
color: var(--QFksgnMiHfbk);
}
.zqlNLfvvYQLM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.RhkhvkTKIQTX {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.DUNzWgjAEBkN {
display: none;
position: absolute;
background: var(--UaTteBwsBicd);
border: 1px solid var(--qDPsnfeGpFWA);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.nEmtbTjgfhWj:hover > .DUNzWgjAEBkN {
display: block;
}


.blWRLaDGEGuX {
margin: 0;
}

.JpbkDwrEBLAF {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.JpbkDwrEBLAF:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.aRnITUOcIvBF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.wKnufdbOLTQB {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.FGgmhPMJKTMO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dDbewYbSrTxa {
display: flex;
align-items: center;
}

.zhuIditiXGdQ {
color: var(--VVmVZIQOtTLH);
text-decoration: none;
transition: color .2s;
}

.zhuIditiXGdQ:hover {
text-decoration: underline;
color: var(--MpSqPZszPQia);
}

.zhuIditiXGdQ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.ClsfSyxaoANe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.WFeQBwoEDzpX {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.WFeQBwoEDzpX nav {
        width: 100%
}
.WFeQBwoEDzpX nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.WFeQBwoEDzpX nav ul li a {
color: var(--VVmVZIQOtTLH);
}
.WFeQBwoEDzpX nav ul li a:hover {
color: var(--BESMdcMwSRxz);
}

.InmsxeVxoivE {
display: flex;
}

.BrKyUvWXhyda {
position: relative;
display: inline-block;
margin-top: 10px;
}

.veUSSVYNOwLT {
background: var(--UaTteBwsBicd);
color: var(--VVmVZIQOtTLH);
font-weight: 600;
border: 2px solid var(--VVmVZIQOtTLH);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.TwKkNRUnfPBl {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AdvRWorswcam:checked + .veUSSVYNOwLT .TwKkNRUnfPBl {
transform: rotate(180deg);
}

.rQOjWHcKMkFX {
display: none;
position: absolute;
min-width: 145px;
background: var(--RqkVeOBYVzMq);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--aQCVhgnylotF);
z-index: 99;
padding: 6px 0;
}
.OJFgokalTCMm{
left: 0;
bottom: 110%;
}
.EcLpCqOjAlox{
right: 0;
top: 110%;
}
#AdvRWorswcam:checked ~ .rQOjWHcKMkFX {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.rQOjWHcKMkFX .xchbGhmqMnTE {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QFksgnMiHfbk);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.rQOjWHcKMkFX .xchbGhmqMnTE:hover {
background: var(--MpSqPZszPQia);
color: var(--aQCVhgnylotF);
}
.rQOjWHcKMkFX .xchbGhmqMnTE.is-active {
color: var(--aQCVhgnylotF);
font-weight: 600;
background: var(--MpSqPZszPQia);
border-radius: 8px;
}
.ZQPASjXDwsvM {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.ZQPASjXDwsvM span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.ZQPASjXDwsvM p {
color: var(--RqkVeOBYVzMq);
font-size: 34px;
text-align: start;
}
.RJaBuwtGJeAJ {
display: flex;
gap: 12px;
}
.qiaGMEXPnUns {
position: relative;
flex: 1;
overflow: hidden;
}
.qiaGMEXPnUns figure {
margin: 0;
}
.IoAstAslPguO {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--MpSqPZszPQia);
color: var(--RqkVeOBYVzMq);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.qiaGMEXPnUns:hover .IoAstAslPguO {
opacity: 1;
color: var(--RqkVeOBYVzMq);
}
.qiaGMEXPnUns img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.qiaGMEXPnUns .btHNSRRYXWMF {
position: relative;
}

.RJaBuwtGJeAJ {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.zonFrEYMYJEb{
padding: 30px 15px;
text-align: center;
}
.RJaBuwtGJeAJ {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.gEMJYBIUcpdO:nth-child(1),
.gEMJYBIUcpdO:nth-child(2),
.gEMJYBIUcpdO:nth-child(3){
width: 33%;
}
.IoAstAslPguO {
display: none !important;
}
.qiQHGtfvEzUW{
text-align: center;
padding: 0 10px;
}
.xJZpmxiHwRaH {
margin-left: 10px;
}
.tGVvZJeozMTf{
padding: 0 15px;
display: flex;
}
.zqlNLfvvYQLM {
display: block;
color: var(--VVmVZIQOtTLH);

}
.WFeQBwoEDzpX nav ul {
flex-direction: column;
gap: 20px;

}
.EXfskaeenxvD {
flex-direction: column;
gap: 20px;
}
#FOMMeLQhIQOy {
display: none;

}
#FOMMeLQhIQOy.active {
display: flex;
}
.tGVvZJeozMTf {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.zqlNLfvvYQLM {
margin-left: auto;
}

.WFeQBwoEDzpX {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.bIJVHqfEmtlz {
font-size: 26px;
width: 70%;
}
.XIMfwuszTyUB img {
margin-left: 0;
}
.RJaBuwtGJeAJ {
grid-template-columns: repeat(2, 1fr)
}
.acgKpMRXeBNh {
    height: unset;
}
.axMjbhOumAEf{
flex-wrap: wrap;
}
.gEMJYBIUcpdO:nth-child(1){
width: 100%;
justify-content: center;
}
.gEMJYBIUcpdO:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.gEMJYBIUcpdO:nth-child(3) {
width: 50%;
}
.CioQBCyPUsha{
padding: 0;
}
.msvqGjypUQyg{
padding: 15px 50px;
}
.bIJVHqfEmtlz {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.msvqGjypUQyg {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.bIJVHqfEmtlz {
font-size: 14px;
width: 70%;
}
.YdwFzNGWbvQX {
font-size: 16px;
}
.vfSMewykvhjs a {
font-size: 24px;
}
.bsdLTkrFKlIu {
flex-wrap: wrap;
}
.bsdLTkrFKlIu .wTRjojQBHMgz {
width: 100%;
}
.QFlgWLbhJZGb {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.btHNSRRYXWMF {
width: 100%;
margin: 20px auto 15px auto;
}
.CioQBCyPUsha {
flex-direction: column;
margin: 20px 0 20px 0;
}
.HOCHHfNIeEUq{
margin-top: 15px;
}
.msvqGjypUQyg {
font-size: 24px;
}
.aOJmMdtpsPrI{
margin-top: 20px;
}
.XIMfwuszTyUB{
display: flex;
justify-content: center;
margin-left: auto;
}
.XIMfwuszTyUB img {
width: 50px;
}
}
@media(max-width: 480px){
.gEMJYBIUcpdO:nth-child(1) {
flex-direction: column;
}
.gEMJYBIUcpdO:nth-child(2),
.gEMJYBIUcpdO:nth-child(3) {
width: 100%;
}
.xJZpmxiHwRaH {
margin-left: 0px;
}
.msvqGjypUQyg{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.BlMcnkLFtiMa{
padding: 10px 20px;
}
.vfSMewykvhjs{
max-width: 280px;
padding: 10px;
}
.giJWUNyBMjzd {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.giJWUNyBMjzd::after, .btn-up::before {
width: 14px;
}

.WhiTqGwoCQJB {
width: 100px;
}
.qiQHGtfvEzUW{
font-size: 14px;
}
}

.fXmQCWBgKmVH {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.ocXdAFpjHEsq {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.MdvxtKMizuKr a {
color: var(--UiLmLWRbCLkc);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--UiLmLWRbCLkc);
transition: color 0.2s ease;
}

.MdvxtKMizuKr a:hover {
color: var(--MpSqPZszPQia);
}


/*popup*/
.SVrsirZVqBQp {
background: var(--rZEYcAdfNnFL);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.wTTtwjdInCci {
display: flex;
}
.xTekKyVRnybk {
margin-left: 15px;
}
.TvLijmrBqmwp {
width: 130px;
height: 100%;
border-radius: 16px;
}
.cejFTWSFpQTe {
font-size: 24px;
font-weight: 600;
}
.xDBGvvGGKkDP {
margin-top: 10px;
color: var(--QFksgnMiHfbk);
}
.vBUfnkCauetr {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UiLmLWRbCLkc);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--RqkVeOBYVzMq);
}
.vBUfnkCauetr:hover{
background: var(--MpSqPZszPQia);
transition: all 0.7s ease-in-out;
color: var(--RqkVeOBYVzMq);
}
.hrJEKqWAxlhd {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zHVZtCrZmSJJ {
position: relative;
}
.zHVZtCrZmSJJ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zHVZtCrZmSJJ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tWJHfIRSZKgr {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.SVrsirZVqBQp{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.TvLijmrBqmwp {
width: 70px;
}
.xDBGvvGGKkDP {
margin-right: 15px;
}
.vBUfnkCauetr{
width: 220px;
}
}
@media(max-width: 480px){

.wTTtwjdInCci {
display: flex;
flex-direction: column;
align-items: center;
}
.vBUfnkCauetr {
width: 200px;
margin-top: 0;
height: 40px;
}
.xDBGvvGGKkDP {
margin-right: 0;
text-align: center;
}
.xTekKyVRnybk {
margin-left: 0;
}
}
